Bug 847481 - Please rebuild and enable with '--enable-wiimote'
Summary: Please rebuild and enable with '--enable-wiimote'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 17
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-11 23:53 UTC by Maik Broemme
Modified: 2012-12-08 04:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-31 00:58:46 UTC


Attachments (Terms of Use)

Description Maik Broemme 2012-08-11 23:53:31 UTC
Description of problem:
Fedora 17 is shipped with several Wiimote related applications (cwiid, wiiuse) and RPM Fusion has packaged dolphin-emu (Wii/GC emulator) For pairing the Wiimote using bluez it is required to build it with '--enable-wiimote' switch otherwise you have to manually pair the Wiimotes everytime you want to use them.

Version-Release number of selected component (if applicable):
bluez-4.99-1.fc17.x86_64

Steps to Reproduce:
1. Install F17
2. Execute: yum install gnome-bluetooth
3. Execute: systemctl restart bluetooth.service
4. Execute: bluetooth-wizard
5. Press 1+2 on Wiimote for discovery
6. Try to pair
  
Actual results:
Pairing will fail.

Expected results:
Pairing will work.

Comment 1 Fedora Update System 2012-08-15 13:57:08 UTC
bluez-4.99-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bluez-4.99-2.fc17

Comment 2 Fedora Update System 2012-08-15 22:55:42 UTC
Package bluez-4.99-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluez-4.99-2.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11955/bluez-4.99-2.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-31 00:58:46 UTC
bluez-4.99-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2012-11-21 17:44:41 UTC
bluez-4.101-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bluez-4.101-5.fc18

Comment 5 Fedora Update System 2012-12-08 04:33:10 UTC
bluez-4.101-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.